/* Display name and description for this extension. */
"CFBundleDisplayName" = "Yoink Zwischenablage-Verlauf";
"com.apple.notificationcenter.widget.description" = "Die zuletzt kopierten Inhalte der Zwischenablage Ihres Macs";

